program array_syntax

  implicit none
  integer, parameter :: num=10              
  integer :: i
  real, dimension(num) :: rh, x, y
  
  do i = 1,num
    x(i) = i
    rh(i) = i*10.
  enddo
  y = x + rh
  write(*,*) x
  write(*,*) rh
  write(*,*) y
  
  !where (rh >= 80.) y = 0.
  !write(*,*) y

  !where (rh >= 80.)
  !  y = 0.
  !elsewhere
  !  y = y + 200.
  !endwhere
  !write(*,*) y

end program array_syntax
